Question incompatible api

Discussion in 'Questions about This Forum' started by Alex, Aug 26, 2017.

Thread Status:
Not open for further replies.
  1. Alex

    Alex Spider Jockey

    Messages:
    28
    GitHub:
    Bichwha
    does anyone know how to make plugins work with alpha7 api 3.0.0?
     
Thread Status:
Not open for further replies.

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.